## svm 2.8

=== debian/changelog ===
svm (2.8) UNRELEASED; urgency=medium

  * svm package for version 2.8

 -- Julien Bruguier <projet.svm@pappy.tf>  Thu, 05 Jun 2025 21:05:48 +0000
