=== debian/control ===
Source: svm
Section: devel
Priority: extra
Maintainer: Julien Bruguier <projet.svm@pappy.tf>
Build-Depends: debhelper-compat (= 12 )
Standards-Version: 4.6.0
Homepage: http://www.pappy.tf/projet/svm
Rules-Requires-Root: no

Package: svm
Architecture: any
Depends: ${misc:Depends}, svm-core (>= 2.8 ), svm-core (<< 2.9 ), svm-core (<< 3.0 ), svm-plugins-community
Description: Simple Virtual Machine full package
 This is the Simple Virtual Machine allowing to run
 applications written in its specific code, using
 plugins written in C or C++.
